#!/bin/sh

PKG_DROOT_DIR="$APKG_PKG_DIR/containers/debian/rootfs"
PKG_DSROOT_DIR="$APKG_PKG_DIR/containers/debian-server/rootfs"
PKG_U14_DIR="$APKG_PKG_DIR/containers/ubuntu_1404"
PKG_U16_DIR="$APKG_PKG_DIR/containers/ubuntu_1604"
PKG_D10ROOT_DIR="$APKG_PKG_DIR/containers/debian10/rootfs"
PKG_D10SROOT_DIR="$APKG_PKG_DIR/containers/debian10-server/rootfs"
CONTAINER_CONF="$APKG_PKG_DIR/etc/containers.conf"

case "$APKG_PKG_STATUS" in
    install)
        ;;
    upgrade)
		if [ -f $CONTAINER_CONF ]; then
			mv -f $CONTAINER_CONF $APKG_TEMP_DIR
		fi
		if [ -d $PKG_DROOT_DIR ]; then
			mv -f $PKG_DROOT_DIR $APKG_TEMP_DIR/droot
		fi
		if [ -d $PKG_DSROOT_DIR ]; then
			mv -f $PKG_DSROOT_DIR $APKG_TEMP_DIR/dsroot
		fi
		if [ -d $PKG_U14_DIR ]; then
			mv -f $PKG_U14_DIR $APKG_TEMP_DIR/u14
		fi
		if [ -d $PKG_U16_DIR ]; then
			mv -f $PKG_U16_DIR $APKG_TEMP_DIR/u16
		fi
		if [ -d $PKG_D10ROOT_DIR ]; then
			mv -f $PKG_D10ROOT_DIR $APKG_TEMP_DIR/d10root
		fi
		if [ -d $PKG_D10SROOT_DIR ]; then
			mv -f $PKG_D10SROOT_DIR $APKG_TEMP_DIR/d10sroot
		fi
        ;;
    *)
        ;;
esac

exit 0
