/* _AS_STRINGS */
_AS_STRINGS = {};
_AS_STRINGS.LINUX_CENTER = {};
_AS_STRINGS.LINUX_CENTER.LINUX_CENTER = 'Linux Center';


// index
_AS_STRINGS.LINUX_CENTER.INTRO = 'Because Linux is a third party developed application, ASUSTOR will not provide technical support for it.If you have functional requirements, technical questions or other feedback, please <a href="{0}" target="_blank">contact the developer</a> directly.';
_AS_STRINGS.LINUX_CENTER.INTRO2 = 'Click on the menu to the left to install associated packages.';


// install
_AS_STRINGS.LINUX_CENTER.DOWNLOADING = 'Downloading installation files.';
_AS_STRINGS.LINUX_CENTER.WAIT_FOR_INSTALL = 'Waiting for installation';
_AS_STRINGS.LINUX_CENTER.INSTALLING = 'Installing. Please wait...';
_AS_STRINGS.LINUX_CENTER.CANCEL_INSTALL_FAILED = 'Unable to cancel installation. Please click on the close button to exit.';


// info
_AS_STRINGS.LINUX_CENTER.ACTIVATE = 'Activo';
_AS_STRINGS.LINUX_CENTER.NOT_ACTIVATE = 'Not Active';
_AS_STRINGS.LINUX_CENTER.NOT_SUPPORTED = 'No compatible';
_AS_STRINGS.LINUX_CENTER.CONFIGURE = 'Configurar';
_AS_STRINGS.LINUX_CENTER.RESET = 'Restablecer';
_AS_STRINGS.LINUX_CENTER.ENABLE = 'Activar';
_AS_STRINGS.LINUX_CENTER.DISABLE = 'Desactivar';
_AS_STRINGS.LINUX_CENTER.RESTORE_SETTING = 'Restore to original settings';
_AS_STRINGS.LINUX_CENTER.VNC_NOTE = 'Note: The default VNC password is admin. ASUSTOR recommends that the password be changed for security purposes. Please open Terminal and type: x11vnc --storepasswd  /root/.vnc/passwd'
_AS_STRINGS.LINUX_CENTER.NOTE_RESTORE = 'All of the data on Linux Center will be removed and all system configurations will be restored to their original settings. Please ensure that you have already backed up the data on Linux Center before performing this action. Are you sure you wish to continue?'
_AS_STRINGS.LINUX_CENTER.RETAIN_SETTING = 'Retain current settings';
_AS_STRINGS.LINUX_CENTER.FORCE_STOP_NOTE = 'Linux Center is not responding. Do you wish to force a shutdown?'
_AS_STRINGS.LINUX_CENTER.RE_ENABLE_NOTE = 'Do you wish to re-enable Linux Center?';
_AS_STRINGS.LINUX_CENTER.DISABLE_NOTE = 'Do you wish to disable Linux Center?';
_AS_STRINGS.LINUX_CENTER.HDMI_VIDEO_OUTPUT = 'HDMI video output';
_AS_STRINGS.LINUX_CENTER.CONNECT_SSH = 'You can connect using the ssh client.';
_AS_STRINGS.LINUX_CENTER.NOTE_DEFAULT_ACCOUNT_PASSWORD = 'Note: The default Debian username is admin and the password is admin.';


// settings
_AS_STRINGS.LINUX_CENTER.DISPLAY_SETTING = 'Display settings';
_AS_STRINGS.LINUX_CENTER.RESOLUTION = 'Resolución';
_AS_STRINGS.LINUX_CENTER.ENABLE_HDMI_VIDEO_OUTPUT = 'Enable HDMI video output';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP = 'Remote desktop';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP_FUNC = 'Remote desktop';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP_NOTE = 'Remote Desktop streams what you see on a display device to a web browser.';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP_USE_URL = 'Please use the following URL: <a href="{0}" target="_blank">{0}</a>';
_AS_STRINGS.LINUX_CENTER.REMOTE_CONNECTION = 'Remote connection';
_AS_STRINGS.LINUX_CENTER.IP_ADDRESS = 'Dirección IP';
_AS_STRINGS.LINUX_CENTER.NETWORK_SETTING = 'Configuración de red';
_AS_STRINGS.LINUX_CENTER.NETWORK_INTERFACE = 'Network interface';
_AS_STRINGS.LINUX_CENTER.SHARE_FOLDER = 'Shared Folder';
_AS_STRINGS.LINUX_CENTER.MOUNT_SHARE_FOLDER = 'Mount shared folder';
_AS_STRINGS.LINUX_CENTER.NOTE_APPLY_RESET = 'Linux Center has been re-enabled and will apply new configuration values. Are you sure you wish to continue?'
_AS_STRINGS.LINUX_CENTER.HDMI_NOTE = 'Note: Changing this setting will disable ASUSTOR Portal and KODI. If you need to continue using it, please discontinue the use of Debian Linux and then re-enable ASUSTOR Portal and related apps from App Central.'


// error
_AS_STRINGS.LINUX_CENTER.INSTALL_FAIL = 'Installation failed';
_AS_STRINGS.LINUX_CENTER.DOWNLOAD_FAIL = 'Download failed. Please re-install.'
_AS_STRINGS.LINUX_CENTER.PROCESSING = 'Procesando, espere...';
_AS_STRINGS.LINUX_CENTER.CONNECT_FAIL = 'Unable to connect to download server?'
_AS_STRINGS.LINUX_CENTER.TIMEOUT = 'Se ha agotado el tiempo de espera del servicio. Vuelva a intentarlo o compruebe la conexión de red.'
_AS_STRINGS.LINUX_CENTER.VOLUME_FULL = 'There is insufficient capacity on Volume {0}. If you wish to install Linux Center you must have at least 4 GB of free space.'
_AS_STRINGS.LINUX_CENTER.APPLY_SETTING_FAIL = 'No se puede aplicar la configuración.';