/* _AS_STRINGS */
_AS_STRINGS = {};
_AS_STRINGS.LINUX_CENTER = {};
_AS_STRINGS.LINUX_CENTER.LINUX_CENTER = 'Linux Center';


// index
_AS_STRINGS.LINUX_CENTER.INTRO = 'Perché Linux è un\'applicazione sviluppata da terze parti, ASUSTOR non fornirà il supporto tecnico per esso. Se si dispone di requisiti funzionali, questioni tecniche o altri feedback, per favore <a href="{0}" target="_blank">contattare direttamente lo sviluppatore </a>.';
_AS_STRINGS.LINUX_CENTER.INTRO2 = 'Fai clic sul menu a sinistra per installare i relativi pacchetti associati.';


// install
_AS_STRINGS.LINUX_CENTER.DOWNLOADING = 'Download dei file di installazione.';
_AS_STRINGS.LINUX_CENTER.WAIT_FOR_INSTALL = 'In attesa di installazione';
_AS_STRINGS.LINUX_CENTER.INSTALLING = 'Installing. Please wait…';
_AS_STRINGS.LINUX_CENTER.CANCEL_INSTALL_FAILED = 'Impossibile annullare l\'installazione. Fare clic sul pulsante di chiusura per uscire.';


// info
_AS_STRINGS.LINUX_CENTER.ACTIVATE = 'Attivo';
_AS_STRINGS.LINUX_CENTER.NOT_ACTIVATE = 'Non attivo';
_AS_STRINGS.LINUX_CENTER.NOT_SUPPORTED = 'Non supportato';
_AS_STRINGS.LINUX_CENTER.CONFIGURE = 'Configura';
_AS_STRINGS.LINUX_CENTER.RESET = 'Ripristina';
_AS_STRINGS.LINUX_CENTER.ENABLE = 'Abilita';
_AS_STRINGS.LINUX_CENTER.DISABLE = 'Disabilita';
_AS_STRINGS.LINUX_CENTER.RESTORE_SETTING = 'Ripristinare le impostazioni originali';
_AS_STRINGS.LINUX_CENTER.VNC_NOTE = 'Nota: La password di servizio VNC di default del sistema è “admin”. Per motivi di sicurezza, si prega di ricordarsi di cambiare la password. Quando è necessario modificare la password usa cmd e digita il seguente comando: x11vnc --storepasswd /root/.vnc/passwd'
_AS_STRINGS.LINUX_CENTER.NOTE_RESTORE = 'Tutti i dati su Linux Center saranno rimossi e tutte le configurazioni di sistema saranno ripristinate alle impostazioni originali. Si prega di assicurarsi di aver già eseguito il backup dei dati su Linux Center prima di eseguire questa azione. Sei sicuro di voler continuare?'
_AS_STRINGS.LINUX_CENTER.RETAIN_SETTING = 'Mantenere le impostazioni attuali';
_AS_STRINGS.LINUX_CENTER.FORCE_STOP_NOTE = 'Linux Center non risponde. Desideri forzare il suo arresto?'
_AS_STRINGS.LINUX_CENTER.RE_ENABLE_NOTE = 'Si desidera riattivare Linux Center?';
_AS_STRINGS.LINUX_CENTER.DISABLE_NOTE = 'Si desidera disattivare Linux Center?';
_AS_STRINGS.LINUX_CENTER.HDMI_VIDEO_OUTPUT = 'Uscita video HDMI';
_AS_STRINGS.LINUX_CENTER.CONNECT_SSH = 'È possibile connettersi utilizzando il client ssh.';
_AS_STRINGS.LINUX_CENTER.NOTE_DEFAULT_ACCOUNT_PASSWORD = 'Note: The Debian default user account and password is admin/admin.';


// settings
_AS_STRINGS.LINUX_CENTER.DISPLAY_SETTING = 'Impostazioni di visualizzazione';
_AS_STRINGS.LINUX_CENTER.RESOLUTION = 'Risoluzione';
_AS_STRINGS.LINUX_CENTER.ENABLE_HDMI_VIDEO_OUTPUT = 'Abilita uscita video HDMI';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP = 'Desktop remoto';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP_FUNC = 'Desktop remoto';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP_NOTE = 'Il desktop remoto può consentire di visualizzare l\'attuale interfaccia di uscita HDMI tramite un browser web.';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP_USE_URL = 'Si prega di utilizzare la seguente URL: <a href="{0}" target="_blank">{0}</a>';
_AS_STRINGS.LINUX_CENTER.REMOTE_CONNECTION = 'Connessione remota';
_AS_STRINGS.LINUX_CENTER.IP_ADDRESS = 'Indirizzo IP';
_AS_STRINGS.LINUX_CENTER.NETWORK_SETTING = 'Impostazioni di rete';
_AS_STRINGS.LINUX_CENTER.NETWORK_INTERFACE = 'Interfaccia di rete';
_AS_STRINGS.LINUX_CENTER.SHARE_FOLDER = 'Cartella condivisa';
_AS_STRINGS.LINUX_CENTER.MOUNT_SHARE_FOLDER = 'Montare cartella condivisa';
_AS_STRINGS.LINUX_CENTER.NOTE_APPLY_RESET = 'Linux Center è stato riattivato ed applicherà nuovi valori di configurazione. Sei sicuro di voler continuare?'
_AS_STRINGS.LINUX_CENTER.HDMI_NOTE = 'Nota: Modificando questa impostazione si andrà a disattivare l\'ASUSTOR Portal e KODI. Se dovete continuare ad usarlo, interrompere l\'utilizzo di Debian Linux e quindi riattivate ASUSTOR Portal e le applicazioni collegate ad App Central.'


// error
_AS_STRINGS.LINUX_CENTER.INSTALL_FAIL = 'Installazione fallita';
_AS_STRINGS.LINUX_CENTER.DOWNLOAD_FAIL = 'Scaricamento fallito. Per favore installalo di nuovo.'
_AS_STRINGS.LINUX_CENTER.PROCESSING = 'Ricerca in corso, attendere...';
_AS_STRINGS.LINUX_CENTER.CONNECT_FAIL = 'Impossibile connettersi al server di download?'
_AS_STRINGS.LINUX_CENTER.TIMEOUT = 'Timeout servizio. Riprovare e verificare la connessione di rete.'
_AS_STRINGS.LINUX_CENTER.VOLUME_FULL = 'V\'è la capacità insufficiente sul volume {0}. Se si desidera installare Linux Center è necessario avere almeno 4 GB di spazio libero. '
_AS_STRINGS.LINUX_CENTER.APPLY_SETTING_FAIL = 'Impossibile applicare l\'impostazione.';