/* _AS_STRINGS */
_AS_STRINGS = {};
_AS_STRINGS.LINUX_CENTER = {};
_AS_STRINGS.LINUX_CENTER.LINUX_CENTER = 'Linux Center';


// index
_AS_STRINGS.LINUX_CENTER.INTRO = 'Поскольку Linux является приложением стороннего разработчика, ASUSTOR не предоставляет ему техническую поддержку. Если у вас есть требования к функциям, технические вопросы или какого-либо типа отзывы, пожалуйста, <a href="{0}" target="_blank">свяжитесь с разработчиком</a> напрямую.';
_AS_STRINGS.LINUX_CENTER.INTRO2 = 'Нажмите на меню слева, чтобы установить соответствующие пакеты.';


// install
_AS_STRINGS.LINUX_CENTER.DOWNLOADING = 'Загрузка установочных файлов.';
_AS_STRINGS.LINUX_CENTER.WAIT_FOR_INSTALL = 'Ожидание установки';
_AS_STRINGS.LINUX_CENTER.INSTALLING = 'Установка. Пожалуйста, подождите…';
_AS_STRINGS.LINUX_CENTER.CANCEL_INSTALL_FAILED = 'Установку  отменить не удалось. Чтобы выйти, нажмите кнопку "закрыть".';


// info
_AS_STRINGS.LINUX_CENTER.ACTIVATE = 'Активный';
_AS_STRINGS.LINUX_CENTER.NOT_ACTIVATE = 'Не активен';
_AS_STRINGS.LINUX_CENTER.NOT_SUPPORTED = 'Не поддерживается';
_AS_STRINGS.LINUX_CENTER.CONFIGURE = 'Настроить';
_AS_STRINGS.LINUX_CENTER.RESET = 'Сброс';
_AS_STRINGS.LINUX_CENTER.ENABLE = 'Включить';
_AS_STRINGS.LINUX_CENTER.DISABLE = 'Выключить';
_AS_STRINGS.LINUX_CENTER.RESTORE_SETTING = 'Восстановить исходные настройки';
_AS_STRINGS.LINUX_CENTER.VNC_NOTE = 'Примечание. Системный пароль службы vnc по умолчанию - «admin». В целях безопасности не забудьте изменить пароль. Когда вам нужно изменить пароль, используйте cmd и введите следующую команду: x11vnc --storepasswd  /root/.vnc/passwd'
_AS_STRINGS.LINUX_CENTER.NOTE_RESTORE = 'Все данные в Linux Center будут удалены, и все конфигурации системы будут восстановлены в исходных настройках. Убедитесь, что перед выполнением этого действия вы уже выполнили резервное копирование данных в Linux Center. Вы уверены, что хотите продолжить?'
_AS_STRINGS.LINUX_CENTER.RETAIN_SETTING = 'Сохранить текущие настройки';
_AS_STRINGS.LINUX_CENTER.FORCE_STOP_NOTE = 'Linux Center не отвечает. Вы хотите принудительно завершить работу?'
_AS_STRINGS.LINUX_CENTER.RE_ENABLE_NOTE = 'Вы хотите снова включить Linux Center?';
_AS_STRINGS.LINUX_CENTER.DISABLE_NOTE = 'Вы хотите отключить Linux Center?';
_AS_STRINGS.LINUX_CENTER.HDMI_VIDEO_OUTPUT = 'Видеовыход HDMI';
_AS_STRINGS.LINUX_CENTER.CONNECT_SSH = 'Вы можете подключиться с помощью клиента ssh.';
_AS_STRINGS.LINUX_CENTER.NOTE_DEFAULT_ACCOUNT_PASSWORD = 'Примечание: Учетная запись и пароль пользователя Debian по умолчанию - admin/admin.';


// settings
_AS_STRINGS.LINUX_CENTER.DISPLAY_SETTING = 'Настройки отображения';
_AS_STRINGS.LINUX_CENTER.RESOLUTION = 'Разрешение';
_AS_STRINGS.LINUX_CENTER.ENABLE_HDMI_VIDEO_OUTPUT = 'Включить выходной видеосигнал HDMI';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP = 'Удаленный рабочий стол';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP_FUNC = 'Удаленный рабочий стол';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP_NOTE = 'Удаленный рабочий стол позволит вам просматривать текущий интерфейс выхода HDMI через веб-браузер.';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP_USE_URL = 'Пожалуйста, используйте следующий URL:  <a href="{0}" target="_blank">{0}</a>';
_AS_STRINGS.LINUX_CENTER.REMOTE_CONNECTION = 'Удаленное подключение';
_AS_STRINGS.LINUX_CENTER.IP_ADDRESS = 'IP-адрес';
_AS_STRINGS.LINUX_CENTER.NETWORK_SETTING = 'Сетевые настройки';
_AS_STRINGS.LINUX_CENTER.NETWORK_INTERFACE = 'Сетевой интерфейс';
_AS_STRINGS.LINUX_CENTER.SHARE_FOLDER = 'Общая папка';
_AS_STRINGS.LINUX_CENTER.MOUNT_SHARE_FOLDER = 'Монтировать общую папку';
_AS_STRINGS.LINUX_CENTER.NOTE_APPLY_RESET = 'Linux Center снова был включен, и собирается применить новые значения конфигурации. Вы уверены, что хотите продолжить?'
_AS_STRINGS.LINUX_CENTER.HDMI_NOTE = 'Примечание: Изменение этого параметра настройки приведет к отключению ASUSTOR Portal и KODI. Если вам нужно продолжить его использование, то прекратите использование Debian Linux, и затем повторно включите портал ASUSTOR Portal и связанные с ним приложения из App Central.'


// error
_AS_STRINGS.LINUX_CENTER.INSTALL_FAIL = 'Установка не удалась';
_AS_STRINGS.LINUX_CENTER.DOWNLOAD_FAIL = 'Ошибка загрузки. Пожалуйста, переустановите.'
_AS_STRINGS.LINUX_CENTER.PROCESSING = 'Идет обработка, пожалуйста, подождите…';
_AS_STRINGS.LINUX_CENTER.CONNECT_FAIL = 'Не удается подключиться к серверу загрузки?'
_AS_STRINGS.LINUX_CENTER.TIMEOUT = 'Тайм-аут службы. Попробуйте еще раз или проверьте сетевое подключение.'
_AS_STRINGS.LINUX_CENTER.VOLUME_FULL = 'Емкость тома {0} недостаточна. Если вы хотите установить Linux Center, у вас должно быть не менее 4 ГБ свободного места.'
_AS_STRINGS.LINUX_CENTER.APPLY_SETTING_FAIL = 'Невозможно применить данную настройку.';