#!/bin/sh

PKG_PATH=/usr/local/AppCentral/linux-center
PKG_DROOT_DIR="$APKG_PKG_DIR/containers/debian/rootfs"
PKG_DSROOT_DIR="$APKG_PKG_DIR/containers/debian-server/rootfs"
PKG_U14_DIR="$APKG_PKG_DIR/containers/ubuntu_1404"
PKG_U16_DIR="$APKG_PKG_DIR/containers/ubuntu_1604"
PKG_D10ROOT_DIR="$APKG_PKG_DIR/containers/debian10/rootfs"
PKG_D10SROOT_DIR="$APKG_PKG_DIR/containers/debian10-server/rootfs"
CONTAINER_CONF_ORIG="$APKG_PKG_DIR/etc/containers.conf_orig"

case "$APKG_PKG_STATUS" in
    install)
        ;;
    upgrade)
		echo "after upgrade" >> /tmp/lxc.log
		if [ -f "$APKG_TEMP_DIR/containers.conf" ]; then
			echo "move cotainer to path" >> /tmp/lxc.log
			mv -f $APKG_TEMP_DIR/containers.conf $CONTAINER_CONF_ORIG
			sleep 1
			echo "merge conf test $PKG_PATH/bin/utility merge-conf" >> /tmp/lxc.log
			$PKG_PATH/bin/utility merge-conf
		fi
		if [ ! -d $PKG_DROOT_DIR ]; then
			mv -f $APKG_TEMP_DIR/droot $PKG_DROOT_DIR 
		fi
		if [ ! -d $PKG_DSROOT_DIR ]; then
			mv -f $APKG_TEMP_DIR/dsroot $PKG_DSROOT_DIR 
		fi
		if [ -d "$APKG_TEMP_DIR/u14" ]; then
			mv -f $APKG_TEMP_DIR/u14 $PKG_U14_DIR 
		fi
		if [ -d "$APKG_TEMP_DIR/u16" ]; then
			mv -f $APKG_TEMP_DIR/u16 $PKG_U16_DIR 
		fi
		if [ ! -d $PKG_D10ROOT_DIR ]; then
			mv -f $APKG_TEMP_DIR/d10root $PKG_D10ROOT_DIR 
		fi
		if [ ! -d $PKG_D10SROOT_DIR ]; then
			mv -f $APKG_TEMP_DIR/d10sroot $PKG_D10SROOT_DIR 
		fi
		#$PKG_PATH/bin/utility start-auto
        ;;
    *)
        ;;
esac

exit 0
