/* _AS_STRINGS */
_AS_STRINGS = {};
_AS_STRINGS.LINUX_CENTER = {};
_AS_STRINGS.LINUX_CENTER.LINUX_CENTER = 'Linux Center';


// index
_AS_STRINGS.LINUX_CENTER.INTRO = 'Eftersom Linux er en applikation udviklet af en tredjepart, yder ASUSTOR ikke teknisk støtte til den. Hvis du har funktionskrav, tekniske spørgsmål eller andre tilbagemeldinger, så <a href="{0}" target="_blank">kontakt udvikleren</a> direkte.';
_AS_STRINGS.LINUX_CENTER.INTRO2 = 'Klik på menuen til venstre for at installere de tilknyttede pakker.';


// install
_AS_STRINGS.LINUX_CENTER.DOWNLOADING = 'Henter installationsfilerne.';
_AS_STRINGS.LINUX_CENTER.WAIT_FOR_INSTALL = 'Venter på installation';
_AS_STRINGS.LINUX_CENTER.INSTALLING = 'Installerer. Vent venligst...';
_AS_STRINGS.LINUX_CENTER.CANCEL_INSTALL_FAILED = 'Ikke i stand til at afbryde installationen. Klik venligst på luk knappen for at afslutte.';


// info
_AS_STRINGS.LINUX_CENTER.ACTIVATE = 'Aktiv ';
_AS_STRINGS.LINUX_CENTER.NOT_ACTIVATE = 'Ikke aktiv';
_AS_STRINGS.LINUX_CENTER.NOT_SUPPORTED = 'Understøttes ikke';
_AS_STRINGS.LINUX_CENTER.CONFIGURE = 'Konfigurer';
_AS_STRINGS.LINUX_CENTER.RESET = 'Nulstil ';
_AS_STRINGS.LINUX_CENTER.ENABLE = 'Aktiver';
_AS_STRINGS.LINUX_CENTER.DISABLE = 'Deaktiver ';
_AS_STRINGS.LINUX_CENTER.RESTORE_SETTING = 'Gendan de oprindelige indstillinger';
_AS_STRINGS.LINUX_CENTER.VNC_NOTE = 'Bemærk: Systemstandardens adgangskode til vnc-tjenesten er ”admin”. Husk, af sikkerhedsmæssige hensyn at skifte adgangskode. Når der er brug for at skifte adgangskode, så anvend cmd og indtast følgende kommando: x11vnc --storepasswd  /root/.vnc/passwd'
_AS_STRINGS.LINUX_CENTER.NOTE_RESTORE = 'Alle data på Linux Center fjernes, og alle systemkonfigurationer gendannes med de oprindelige indstillinger. Kontrollér, at dataene allerede er sikkerhedskopieret på Linux Center, inden denne handling udføres. Er du sikker på, at du vil fortsætte?'
_AS_STRINGS.LINUX_CENTER.RETAIN_SETTING = 'Behold de nuværende indstillinger';
_AS_STRINGS.LINUX_CENTER.FORCE_STOP_NOTE = 'Linux Center svarer ikke. Skal der gennemtvinges en lukning?'
_AS_STRINGS.LINUX_CENTER.RE_ENABLE_NOTE = 'Skal Linux Center aktiveres igen?';
_AS_STRINGS.LINUX_CENTER.DISABLE_NOTE = 'Skal Linux Center deaktiveres?';
_AS_STRINGS.LINUX_CENTER.HDMI_VIDEO_OUTPUT = 'HDMI-videoudgang';
_AS_STRINGS.LINUX_CENTER.CONNECT_SSH = 'Du kan forbinde ved brug af ssh-klienten.';
_AS_STRINGS.LINUX_CENTER.NOTE_DEFAULT_ACCOUNT_PASSWORD = 'Bemærk: Standard brugerkonto og adgangskode for Debian er admin/admin.';


// settings
_AS_STRINGS.LINUX_CENTER.DISPLAY_SETTING = 'Displayindstillinger';
_AS_STRINGS.LINUX_CENTER.RESOLUTION = 'Opløsning ';
_AS_STRINGS.LINUX_CENTER.ENABLE_HDMI_VIDEO_OUTPUT = 'Aktiver HDMI-videoudgang';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP = 'Fjernskrivebord';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP_FUNC = 'Fjernskrivebord';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP_NOTE = 'Fjernskrivebordet kan tillade, at du viser den nuværende HDMI-udgangs grænseflade via en webbrowser.';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP_USE_URL = 'Benyt følgende URL-adresse: <a href="{0}" target="_blank">{0}</a>';
_AS_STRINGS.LINUX_CENTER.REMOTE_CONNECTION = 'Fjernforbindelse';
_AS_STRINGS.LINUX_CENTER.IP_ADDRESS = 'IP-adresse';
_AS_STRINGS.LINUX_CENTER.NETWORK_SETTING = 'Netværksindstillinger ';
_AS_STRINGS.LINUX_CENTER.NETWORK_INTERFACE = 'Netværksgrænseflade';
_AS_STRINGS.LINUX_CENTER.SHARE_FOLDER = 'Delt mappe';
_AS_STRINGS.LINUX_CENTER.MOUNT_SHARE_FOLDER = 'Tilslut delt mappe';
_AS_STRINGS.LINUX_CENTER.NOTE_APPLY_RESET = 'Linux Center er aktiveret igen og anvender nye konfigurationsværdier. Er du sikker på, at du vil fortsætte?'
_AS_STRINGS.LINUX_CENTER.HDMI_NOTE = 'Bemærk:Ændring af denne indstilling vil deaktivere ASUSTOR Portal og KODI. Hvis du fortsat vil bruge dem, skal du standse brugen af Debian linux og så genaktivere ASUSTOR Portal og lignende apps fra App Centralen.'


// error
_AS_STRINGS.LINUX_CENTER.INSTALL_FAIL = 'Installationen mislykkedes.';
_AS_STRINGS.LINUX_CENTER.DOWNLOAD_FAIL = 'Hentningen mislykkedes. Prøv at geninstallere.'
_AS_STRINGS.LINUX_CENTER.PROCESSING = 'Behandler, vent venligst...';
_AS_STRINGS.LINUX_CENTER.CONNECT_FAIL = 'Kan der ikke oprettes forbindelse til serveren til hentning af filer?'
_AS_STRINGS.LINUX_CENTER.TIMEOUT = 'Timeout på tjenesten. Kontroller din netværksforbindelse eller prøv igen senere.'
_AS_STRINGS.LINUX_CENTER.VOLUME_FULL = 'Der er utilstrækkelig kapacitet på Volume {0}. Hvis du vil installere Linux Center, skal du have mindst 4 GB ledig plads.'
_AS_STRINGS.LINUX_CENTER.APPLY_SETTING_FAIL = 'Indstillingen kan ikke anvendes.';