/* _AS_STRINGS */
_AS_STRINGS = {};
_AS_STRINGS.LINUX_CENTER = {};
_AS_STRINGS.LINUX_CENTER.LINUX_CENTER = 'Linux Center';


// index
_AS_STRINGS.LINUX_CENTER.INTRO = 'Da Linux utvikles av tredjepart, tilbyr ikke ASUSTOR teknisk støttefor det. Hvis du har funksjonelle krav, tekniske spørsmål eller andre tilbakemeldinger, kan du <a href="{0}" target="_blank">kontakte utvikleren</a> direkte.';
_AS_STRINGS.LINUX_CENTER.INTRO2 = 'Klikk menyen til venstre for å installere tilhørende pakker.';


// install
_AS_STRINGS.LINUX_CENTER.DOWNLOADING = 'Laster ned installasjonsfilene.';
_AS_STRINGS.LINUX_CENTER.WAIT_FOR_INSTALL = 'Venter på installasjon';
_AS_STRINGS.LINUX_CENTER.INSTALLING = 'Installerer. Vent litt …';
_AS_STRINGS.LINUX_CENTER.CANCEL_INSTALL_FAILED = 'Unable to cancel installation. Please click on the close button to exit.';


// info
_AS_STRINGS.LINUX_CENTER.ACTIVATE = 'Aktiv';
_AS_STRINGS.LINUX_CENTER.NOT_ACTIVATE = 'Ikke aktiv';
_AS_STRINGS.LINUX_CENTER.NOT_SUPPORTED = 'Ikke støttet';
_AS_STRINGS.LINUX_CENTER.CONFIGURE = 'Konfigurer';
_AS_STRINGS.LINUX_CENTER.RESET = 'Tilbakestill';
_AS_STRINGS.LINUX_CENTER.ENABLE = 'Aktiver';
_AS_STRINGS.LINUX_CENTER.DISABLE = 'Deaktiver';
_AS_STRINGS.LINUX_CENTER.RESTORE_SETTING = 'Gjenopprett til opprinnelige innstillinger';
_AS_STRINGS.LINUX_CENTER.VNC_NOTE = 'Merk: Systemets standardpassord for VNC-tjenesten er «admin». Av sikkerhetsmessige hensyn må du huske å endre passordet. Når du skal endre passordet, skriver du følgende kommando i kommandolinjen: x11vnc --storepasswd  /root/.vnc/passwd'
_AS_STRINGS.LINUX_CENTER.NOTE_RESTORE = 'Alle dataene på Linux Center vil bli fjernet, og alle systemkonfigurasjoner vil bli gjenopprettet til de opprinnelige innstillingene. Sørg for at du allerede har sikkerhetskopiert dataene på Linux Center før du utfører denne handlingen. Er du sikker på at du vil fortsette?'
_AS_STRINGS.LINUX_CENTER.RETAIN_SETTING = 'Behold gjeldende innstillinger';
_AS_STRINGS.LINUX_CENTER.FORCE_STOP_NOTE = 'Linux Center svarer ikke. Vil du tvinge til å slå av?'
_AS_STRINGS.LINUX_CENTER.RE_ENABLE_NOTE = 'Vil du reaktivere Linux Center?';
_AS_STRINGS.LINUX_CENTER.DISABLE_NOTE = 'Vil du deaktivere Linux Center?';
_AS_STRINGS.LINUX_CENTER.HDMI_VIDEO_OUTPUT = 'HDMI-videoutgang';
_AS_STRINGS.LINUX_CENTER.CONNECT_SSH = 'Du kan koble til med en ssh-klient.';
_AS_STRINGS.LINUX_CENTER.NOTE_DEFAULT_ACCOUNT_PASSWORD = 'Merk: Standard brukerkonto og passord for Debian er admin/admin.';


// settings
_AS_STRINGS.LINUX_CENTER.DISPLAY_SETTING = 'Visningsinnstillinger';
_AS_STRINGS.LINUX_CENTER.RESOLUTION = 'Oppløsning';
_AS_STRINGS.LINUX_CENTER.ENABLE_HDMI_VIDEO_OUTPUT = 'Aktiver HDMI-videoutgang';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP = 'Eksternt skrivebord';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP_FUNC = 'Eksternt skrivebord';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP_NOTE = 'Det eksterne skrivebordet kan la vise gjeldende HDMI-utgangsgrensesnitt via en nettleser.';
_AS_STRINGS.LINUX_CENTER.REMOTE_DESKTOP_USE_URL = 'Bruk følgende nettadresse: <a href="{0}" target="_blank">{0}</a>';
_AS_STRINGS.LINUX_CENTER.REMOTE_CONNECTION = 'Ekstern tilkobling';
_AS_STRINGS.LINUX_CENTER.IP_ADDRESS = 'IP-adresse';
_AS_STRINGS.LINUX_CENTER.NETWORK_SETTING = 'Nettverksinnstillinger';
_AS_STRINGS.LINUX_CENTER.NETWORK_INTERFACE = 'Nettverksgrensesnitt';
_AS_STRINGS.LINUX_CENTER.SHARE_FOLDER = 'Delt mappe';
_AS_STRINGS.LINUX_CENTER.MOUNT_SHARE_FOLDER = 'Monter delt mappe';
_AS_STRINGS.LINUX_CENTER.NOTE_APPLY_RESET = 'Linux Center har blitt reaktivert og vil ta i bruk nye konfigurasjonsverdier. Er du sikker på at du vil fortsette?'
_AS_STRINGS.LINUX_CENTER.HDMI_NOTE = 'Merk: Endres denne innstillingen, deaktiveres ASUSTOR Portal og KODI. Skal den fortsatt brukes, må du først avslutte bruken av Debian Linux og deretter aktivere ASUSTOR Portal igjen inkludert tilhørende apper fra App Central.'


// error
_AS_STRINGS.LINUX_CENTER.INSTALL_FAIL = 'Installasjonen mislyktes';
_AS_STRINGS.LINUX_CENTER.DOWNLOAD_FAIL = 'Nedlasting mislyktes. Installer på nytt.'
_AS_STRINGS.LINUX_CENTER.PROCESSING = 'Behandler, vent litt …';
_AS_STRINGS.LINUX_CENTER.CONNECT_FAIL = 'Kan ikke koble til serveren?'
_AS_STRINGS.LINUX_CENTER.TIMEOUT = 'Tjenestetidsavbrudd. Prøv igjen eller sjekk nettverksforbindelsen.'
_AS_STRINGS.LINUX_CENTER.VOLUME_FULL = 'Det er ikke nok kapasitet på volum {0}. Du må ha minst 4 GB ledig plass for å installere Linux Center.'
_AS_STRINGS.LINUX_CENTER.APPLY_SETTING_FAIL = 'Kan ikke bruke innstillingene.';